@charset "utf-8";
/* CSS Document */

.my-slider-progress {
			background: #ccc;
		  }

		  .my-slider-progress-bar {
			background: greenyellow;
			height: 2px;
			transition: width 400ms ease;
			width: 0;
		  }
		.ventana-ventas{
			width: 100%;
			height: 170vw;
            padding-top: 19vw;
		}
		.ventas-izquierdo{
			width: 40%;
			height: 155vw;
			float: left;
		}
        .imagen-ventana-ventas{
                width: 100%;
                height: 170vw;
                object-fit:cover;
        }
		.ventana-derecha{
			width: 60%;
			height: 74.65vw;
			float: left;
		}
		.renglon1{
			width: 100%;
			height: 10vw;
			padding-top: 3vw;
			position: relative;
		}
		.renglon-ventana{
			width: 100%;
			height: auto;
			font-family: gu;
			font-size: 16vw;
			color: hsla(0,0%,71%,0.1);
			position: absolute;
			top: 0vw;
			text-align: center;
		}
		.renglon-2-ventas{
			width: 55%;
			position: relative;
			font-family: gbold;
			font-size: 2.2vw;
			color: hsla(151,96%,21%,1.00);
			top: 6.5vw;
			left: 30%;
		}
		.texto-ventas{
			width: 70%;
			margin-left: auto;
			margin-right: auto;
			margin-top: 4.7vw;
		}
		.titu-40{
			font-size: 3vw;
			font-family: gb;
			text-align: justify;
			
		}
		.encabe-ventas{
			font-family: gbold;
			font-size: 3vw;
			color: hsla(151,74%,26%,1.00);
			margin-top: 1.5vw;
		}
		.ventana-procesamiento{
			width: 100%;
			height: 150vw;
		}
		.procesamiento-izquierdo{
			width: 100%;
			height: 70vw;
			background-color: hsla(0,0%,12%,1.00);
			float: left;
		
		}
		.ventana-slider{
            display: none;
			left: 0%;
			width: 100%;
			height: 70vw;
			float: left;
			margin-left: 1%;
		}
        .slideprocesamiento-horizontal{
            display: block;
            width: 100%;
            height: 80vw;
            overflow-y: hidden;
          
           padding-top: 69vw;
        }
		
        .contenedordeprocesamiento{
            width: 4320px;
            height: 100%;
			display: block;
        }
        .imghori1{
			display: block;
            width: 900px;
            height: auto;
            float: left;
        }
		.ventana-datos-procesamiento{
			width: 85%;
            height: auto;
			margin-left: 5%;
			margin-top: 4vw;
		}
		.titu50{
			font-family: gbold;
			font-size: 5vw;
			color: hsla(0,0%,100%,1.00);
			}
		.titu51{
			font-family: gb;
			font-size: 5vw;
			color:hsla(0,0%,100%,1.00);
			margin-bottom: 1vw;
		}
		.titu52{
			width: 100%;
            height: 14vw;
			font-family: gb;
			line-height: 3vw;
			font-size: 3vw;
			margin-top: 1vw;
			text-align: justify;
			color: hsla(0,0%,100%,1.00);
		}
		.titu53{
			font-family: gb;
			font-size: 3vw;
			line-height: 3vw;
			margin-top: 1vw;
			color: hsla(0,0%,100%,1.00);
			text-align: justify;
		}
		.titu54{
			font-family: gb;
			font-size: 3vw;
			margin-top: 1vw;
			color: hsla(0,0%,100%,1.00);
			margin-bottom: 2vw;
			text-align: justify;
		}
		.boton-conocenos{
			width: 70%;
			height: auto;
			margin-top: 4vw;
            margin-left: 5%;
            border: dotted;
		}
		.boton-inner-conocenos{
			text-decoration: none;
			font-family: gbold;
			color: hsla(0,0%,0%,1.00);
			background-color: hsla(43,100%,50%,1.00);
			margin-left: 0%;
			margin-top: 8vw;
			padding-left: 32vw;
			padding-right: 32vw;
			padding-top: 1vw;
			padding-bottom: 1vw;
			border-radius: 2vw;
			font-size: 3vw;
		}
		.exportacion{
			width: 100%;
			height: 77vw;
			background-color: hsla(0,0%,100%,1.00);
            
		}
		.ventanitas-expo{
			width: 100;
			height: 6vw;
			position: relative;		
		}
		.renglon1-b{
			width: 100%;
			height: auto;
			font-family: gu;
			font-size: 11vw;
			color: hsla(0,0%,61%,0.1);position: absolute;
			z-index: 1;
		}
		.renglon2-b{
			font-family: gbold;
			font-size: 2vw;
			color: hsla(151,96%,21%,1.00);
			position: absolute;
			top: 5vw;
			left: 39vw;
		}
		.text-exporta{
			width: 85%;
			height: auto;
			margin-top: 7vw;
			margin-left: auto;
			margin-right: auto;
			font-family: gb;
			font-size: 3vw;
			text-align-last: center;
			text-align: justify;
		}
		.text-expora-2{
			width: 85%;
			height: auto;
			margin-top: 5vw;
			margin-left: auto;
			margin-right: auto;
			font-family: gm;
			font-size: 3vw;
			text-align: center;
			color: hsla(151,96%,21%,1.00);
		}
		.iconos-exporta{
			width: 85%;
			height: auto;
			margin-left: auto;
			margin-right: auto;
			margin-top: 5vw;
		}
		.ventana-contactanos{
			width: 100%;
			height: 70vw;
			background-image: url("../img/barra-contacta.png");
			position: relative;
			background-size: cover;
		}
		.contactanos-5{
			background-color: hsla(43,100%,50%,1.00);
			font-family: gbold;
			font-size: 3vw;
			text-decoration: none;
			color: hsla(0,0%,0%,1.00);
			padding-top: 1vw;
			padding-bottom: 1vw;
			padding-left: 12vw;
			padding-right: 12vw;
			border-radius: 2vw;
			box-shadow: 1px 8px 15px;
			position: absolute;
			top: -3vw;
			left: 30%;
			
		}